<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="doc"/>
	<classpathentry kind="src" path="src/java"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="build/classes"/>
	<classpathentry exported="true" kind="lib" path="lib"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
